html { margin: 0 }
body { font-family: Verdana, sans-serif; font-size: 14px; margin: 0; background-color: white }
#glowny { padding: 0 8px; padding-bottom: 13px; zoom: 1 }
#naglowek {
    background-color: #C3D9FF;
    padding: 15px;
    padding-left: 8px;
    margin-bottom: 10px;
    border-bottom: 1px #444444 solid;
}
#naglowek a { color: black }
h1 { font-family: Arial, sans-serif; font-size: 28px; margin: 0 }
h1 a { color: white }
h2 { font-size: 14px; font-weight: normal; margin: 0; padding: 0 }
a { text-decoration: none; color: blue }
#info { font-size: 21px; padding: 7px 0 }
#ostatnie_c { font-size: 18px }
#ostatnie_c span { background-color: #DDDDDD; padding: 3px }
ol { list-style-type: none; margin: 0; padding: 0 }
ol#str { list-style-type: square; margin-left: 1.35em }
ol#str img { width: 16px; height: 16px; vertical-align: middle; -ms-interpolation-mode: bicubic }
a img { border: none }
.hb2 { font-weight: bold; font-size: 21px }
#pp { font-size: 15px }
.fl { font-size: 12px }
form { margin-top: 0; margin-bottom: 0 }
